#include <msp430x16x.h>
#include "lcd.h"
#include "menu.h"

void Delay (unsigned long a) { while (--a!=0); }

int main( void )
{
  // Stop watchdog timer
  WDTCTL = WDTPW + WDTHOLD;
  // Init LCD
  InitLCD();
  Backlight(1);
  LCDSettings();
  DrawMenu();
  
  while(1);
}
